!! Windows 7 no longer supported !!

As Microsoft will stop supporting Windows 7 on Jan 20th we will be unable to test any of our
products on that platform. It may work, or it may not, but no guarantees from our side. 

Jump to content

johnixan

members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About johnixan

  • Rank
    Ramp Agent
  1. Dissapointed. Today, just one hour after buying the product and installing it, I noticed it was not for FSX-SE!!! I am totally frustrated since I dont have the FSX version AES needs. Is there a way or a patch that makes it compatible? And if it is not (which I hope there is) , can I get my money back? Trully yours Johnixan
×
×
  • Create New...